.headerlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}

.listitem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0000CC;
}


.listCatalogitem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000CC;
}


.tapeCount {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660000;
}


.checkoutlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}


.featureditemlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0000FF;
}

.paddingR5L5 {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}



.paddingT10B10R5L5 {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.paddingT7B7R5L5 {

	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
}
.homeFeaturedItemsCellPadding {

	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

/*
     FILE ARCHIVED ON 13:21:42 Oct 22, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:18:05 Jul 07, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 393.519
  exclusion.robots: 0.208
  exclusion.robots.policy: 0.196
  cdx.remote: 0.119
  esindex: 0.008
  LoadShardBlock: 108.097 (3)
  PetaboxLoader3.datanode: 253.484 (4)
  CDXLines.iter: 19.075 (3)
  load_resource: 235.489
  PetaboxLoader3.resolve: 71.644
*/